/* IE menu fix */
ul.nice-menu li:hover ul,
ul.nice-menu li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.over ul,
ul.nice-menu li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,
ul.nice-menu ul,
ul.nice-menu li.over ul {
	visibility: hidden;
}

/* lightbox theme */

#lightbox html.js {
	background:none !important;
	background-color:#fff !important;
	}


#lightbox #outerImageContainer {
	background:url(/sites/all/themes/falcon/images/lightbox/lightbox-top.png) center top no-repeat !important;
	padding-top:18px;
	background-size:100% !important;
	}
	#lightbox #frameContainer {
	  background:url(/sites/all/themes/falcon/images/lightbox/lightbox-stretcher.png) left top repeat-y !important;
	  padding:0 !important;
	  }
	  #lightboxFrame {
		  width:625px !important;
		  border:none;
		  background-color:#fff !important;
		  padding:30px;border:0 none;
		  }
		  #lightboxFrame html.js {
			  background:none!important;
			  }
			  body.node-type-feedback {
				background: none;
				background-color:#fff ;
				color:#1B1B1B 
				}
				body.node-type-feedback #main {
					width:560px !important;
					min-height:inherit;
					margin:0 !important;
					}
				body.node-type-feedback #info-main {
				  width:560px;
				  float:none;
				  padding:0;
				  }
				  body.node-type-feedback #content {
					top: 0;
					background-color:#fff;
					width:603px;
					}
					body.node-type-feedback #main .content .field-field-quote {display:none;}

			 
#imageDataContainer {
	width:733px !important;
	background:url(/sites/all/themes/falcon/images/lightbox/lightbox-bottom.png) center bottom no-repeat !important;
	background-size:100% !important;
	}
	#imageData #bottomNav {height:44px !important;}
	  #bottomNavClose {
		  background:url(/sites/all/themes/falcon/images/lightbox/close-button.png) center bottom no-repeat !important;
		  width:58px !important;
		  height:12px !important;
		  margin-top:10px !important;
		  margin-right:10px;
		  }
	 #imageData #imageDetails {
		 display:none;
		 }


#overlay {
	background-color:#3E3E3E !important;
	opacity:.9.0 !important;
	}
	
#front-slideshow li {
	height: 306px;
}

#help-box {	
	border:1px dashed;
color:#FF3366;
left:400px;
overflow:hidden;
padding:2px;
position:absolute;
text-decoration:none !important;
}

.page-falcon-gallery div.tabs {
	display: none;
}
.section-desktops a.tech-spec-link {
	display: none;
}


/* Site Map Styles */
body.page-sitemap #site-map {
	margin-top:20px;
	}
body.page-sitemap #site-map h2.title {display:none;}
body.page-sitemap #site-map ul.site-map-menu li.expanded,
body.page-sitemap #site-map ul li.leaf  {
	background:none;
	}
	body.page-sitemap #site-map ul.site-map-menu li.expanded,
	body.page-sitemap #site-map ul.site-map-menu ul,
	body.page-sitemap #site-map li.leaf,
	body.page-sitemap #site-map ul.site-map-menu li.collapsed {
		list-style-image:none;
		list-style-type:none;
		}
		body.page-sitemap #site-map ul.site-map-menu li ul.site-map-menu li,
		body.page-sitemap #site-map ul.site-map-menu li ul.site-map-menu li.leaf {
			background:url("images/layout/orange-bullet.png") no-repeat scroll left center transparent;
			padding-left:10px;
			}
			

	body.page-sitemap #site-map ul.site-map-menu li.expanded a,
	body.page-sitemap #site-map ul.site-map-menu li.leaf a#configure-nav {
		color:#666;
		font-size:16px;
		margin-bottom:.5em;
		}
		body.page-sitemap #site-map ul.site-map-menu li.expanded ul.site-map-menu li {
			padding-left:20px;
			}
		body.page-sitemap #site-map ul.site-map-menu li.expanded ul.site-map-menu li a {
			color:#8A8A8A;
			font-size:14px;
			margin-bottom:0.5em;
			text-transform:lowercase;
			}
			body.page-sitemap #site-map ul.site-map-menu li.expanded a:hover,
			body.page-sitemap #site-map ul.site-map-menu li.expanded ul.site-map-menu li a:hover,
			body.page-sitemap #site-map ul.site-map-menu li.leaf a#configure-nav:hover {color:#BF6700;}


#node-1048 .content p {
  padding: 0px !important;
}

/* Share Links */
#footer-container .common {
  border-top: 1px solid #363636;
  padding-top: 13px;
}
#block-zfalconmod-social-links {
  float: right;
}
#block-zfalconmod-social-links .content,
#gallery-social-links {
  height: 26px;
  position: relative;
  width: 98px;
}
#gallery-social-links {
  margin: 20px 0 0 168px;
  width: 134px;
}
#block-zfalconmod-social-links .content ul li,
#gallery-social-links ul li {
  background: none transparent;
  list-style-image: none;
  list-style-type: none;
}
#block-zfalconmod-social-links .social-links ul,
#gallery-social-links .social-links ul {
  font-size: 0px;
  height: 26px;
  width: 98px;
}
#gallery-social-links .social-links ul {
  width: 144px;
}
#block-zfalconmod-social-links .social-links ul li,
#gallery-social-links .social-links ul li {
  display: inline-block;
  font-size: 11px;
  height: 26px;
  line-height: 1.85em;
  margin-left: 10px;
  vertical-align: top;
  width: 26px;
  zoom: 1;
  *display: inline;
}
#block-zfalconmod-social-links .social-links ul li.first,
#gallery-social-links .social-links ul li.first {
  margin-left: 0;
}
#block-zfalconmod-social-links .social-links ul li a,
#gallery-social-links .social-links ul li a {
  background: url("images/buttons/bkgrndSocialButtons.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0px;
  height: 26px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -1000px;
  width: 26px;
}
#block-zfalconmod-social-links .social-links ul li.share-button a:hover,
#gallery-social-links .social-links ul li.share-button a:hover {
  background-position: 0 100%;
}
#block-zfalconmod-social-links .social-links ul li.facebook a,
#gallery-social-links .social-links ul li.facebook a {
  background-position: -36px 0;
}
#block-zfalconmod-social-links .social-links ul li.facebook a:hover,
#gallery-social-links .social-links ul li.facebook a:hover {
  background-position: -36px 100%;
}
#block-zfalconmod-social-links .social-links ul li.twitter a,
#gallery-social-links .social-links ul li.twitter a {
  background-position: -72px 0;
}
#block-zfalconmod-social-links .social-links ul li.twitter a:hover,
#gallery-social-links .social-links ul li.twitter a:hover {
  background-position: -72px 100%;
}
#gallery-social-links .social-links ul li.zoom-image a {
  background-position: -108px 0;
}
#block-zfalconmod-social-links .share-window,
#gallery-social-links .share-window {
  background: url("images/buttons/bkgrndShareWindow.png") no-repeat scroll 0 0 transparent;
  height: 188px;
  position: absolute;
  right: 0px;
  top: -200px;
  width: 366px;
  z-index: 1000;
}
#gallery-social-links .share-window {
  right: -72px;
}
#block-zfalconmod-social-links .share-window-inner,
#gallery-social-links .share-window-inner {
  position: relative;
}
#block-zfalconmod-social-links .share-window h2,
#gallery-social-links .share-window h2 {
  color: #CCC;
  font-size: 18px;
  line-height: 1em;
  margin: 0;
  padding: 12px 12px 10px;
}
#block-zfalconmod-social-links .share-window .content,
#gallery-social-links .share-window .content {
  height: auto;
  padding: 0 !important;
  position: static;
  width: auto;
}
#block-zfalconmod-social-links .share-window .content ul,
#gallery-social-links .share-window .content ul {
  font-size: 14px;
  margin: 0;
  padding: 26px 0 0 50px;
}
#block-zfalconmod-social-links .share-window .content ul li,
#gallery-social-links .share-window .content ul li {
  background: url("images/buttons/iconDelicious.png") no-repeat scroll 0 0 transparent;
  display: inline-block;
  margin-bottom: 20px;
  min-height: 24px;
  vertical-align: top;
  width: 155px;
  zoom: 1;
  *display: inline;
}
#block-zfalconmod-social-links .share-window .content ul li.stumbleupon,
#gallery-social-links .share-window .content ul li.stumbleupon {
  background-image: url("images/buttons/iconStumbleupon.png");
}
#block-zfalconmod-social-links .share-window .content ul li.digg,
#gallery-social-links .share-window .content ul li.digg {
  background-image: url("images/buttons/iconDigg.png");
}
#block-zfalconmod-social-links .share-window .content ul li.reddit,
#gallery-social-links .share-window .content ul li.reddit {
  background-image: url("images/buttons/iconReddit.png");
}
#block-zfalconmod-social-links .share-window .content ul li a,
#gallery-social-links .share-window .content ul li a {
  padding-left: 30px;
}
#block-zfalconmod-social-links .share-window-close a,
#gallery-social-links .share-window-close a {
  background: url("images/buttons/btnShareWindowClose.png") no-repeat scroll 0 0 transparent;
  font-size: 0px;
  height: 19px;
  line-height: 0px;
  overflow: hidden;
  position: absolute;
  right: 10px;
  text-indent: -1000px;
  top: 15px;
  width: 18px;
}

.front #block-zfalconmod-social-links .share-window {
  background-image: url("images/buttons/bkgrndShareWindowFlip.png");
  top: 34px;
}
.front #block-zfalconmod-social-links .share-window-inner {
  padding-top: 16px;
}
.front #block-zfalconmod-social-links .share-window-close a {
  top: 31px;
}

#footer-container .common {
  position: relative;
/*   z-index: 100; */
}
#footer-container .common #block-fb_social_like-like {
  position: absolute;
  right: 0px;
/*   bottom: -190px; */
  top: 190px;
  z-index: 101; 
}
#block-block-11 {
  position: absolute;
  right: 0px;
  clear: right;
  width: 84px;
  bottom: -150px;
}
